## libt3highlight 0.4.5

=== debian/changelog ===
libt3highlight (0.4.5-1) unstable; urgency=low

  * Initial release. (Closes: #885593)

 -- Gertjan Halkes <debian@ghalkes.nl>  Sun, 31 Dec 2017 14:27:34 +0100
