=== debian/control ===
Source: libt3highlight
Maintainer: Gertjan Halkes <debian@ghalkes.nl>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config,
 libt3config-dev (>= 0.2.5), libpcre3-dev
Standards-Version: 4.1.3
Homepage: https://os.ghalkes.nl/t3/libt3highlight.html

Package: libt3highlight-dev
Architecture: any
Section: libdevel
Depends: libt3highlight2 (= ${binary:Version}), libt3config-dev (>= 0.2.5),
 ${misc:Depends}
Description: Development files for libt3highlight
 The libt3highlight library provides functions for syntax-highlighting different
 types of text files. Its main design goal is an easily restartable syntax
 highlighting, suitable for use in interactive text editors.
 .
 To make the syntax highlighting restartable, libt3highlight uses a single
 integer start-of-line state. However, it does provide several advanced
 features, such as dynamic end-of-state patterns, which make it possible to
 highlight complex languages like Perl and Bash with high fidelity.
 .
 This package contains the header files to compile programs against
 libt3highlight.

Package: libt3highlight2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Syntax highlighting library
 The libt3highlight library provides functions for syntax-highlighting different
 types of text files. Its main design goal is an easily restartable syntax
 highlighting, suitable for use in interactive text editors.
 .
 To make the syntax highlighting restartable, libt3highlight uses a single
 integer start-of-line state. However, it does provide several advanced
 features, such as dynamic end-of-state patterns, which make it possible to
 highlight complex languages like Perl and Bash with high fidelity.

Package: t3highlight
Architecture: any
Multi-Arch: foreign
Section: utils
Depends: libt3highlight2 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}
Description: Command-line syntax highligher
 The libt3highlight library provides functions for syntax-highlighting different
 types of text files. Its main design goal is an easily restartable syntax
 highlighting, suitable for use in interactive text editors.
 .
 To make the syntax highlighting restartable, libt3highlight uses a single
 integer start-of-line state. However, it does provide several advanced
 features, such as dynamic end-of-state patterns, which make it possible to
 highlight complex languages like Perl and Bash with high fidelity.
 .
 This package contains the t3highlight program, which allows applying the syntax
 highlighting capabilities of libt3highlight on the command line to produce
 for example HTML output.
