## libt3highlight 0.4.6

=== debian/changelog ===
libt3highlight (0.4.6-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sun, 06 Jan 2019 08:42:22 +0100
