## libt3highlight 0.4.8

=== debian/changelog ===
libt3highlight (0.4.8-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Thu, 16 May 2019 10:09:31 +0200
