## libt3highlight 0.5.0

=== debian/changelog ===
libt3highlight (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 30 Nov 2019 18:44:22 +0100

libt3highlight (0.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Sat, 16 Nov 2019 07:38:03 +0100
