=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config,
- libt3config-dev (>= 0.2.5), libpcre3-dev
-Standards-Version: 4.1.3
+ libt3config-dev (>= 0.2.5), libpcre2-dev
+Standards-Version: 4.3.0
 Homepage: https://os.ghalkes.nl/t3/libt3highlight.html
 
 Package: libt3highlight-dev
 Architecture: any
 Section: libdevel
 Depends: libt3highlight2 (= ${binary:Version}), libt3config-dev (>= 0.2.5),
- ${misc:Depends}
+ libpcre2-dev, ${misc:Depends}
 Description: Development files for libt3highlight
  The libt3highlight library provides functions for syntax-highlighting different
  types of text files. Its main design goal is an easily restartable syntax
